<?xml version="1.0"?>
<ICSVG version="1.0.0.0">
    <INFO>
	<PRODUCT>iCOMSYS_CALLAGENT</PRODUCT>
        <TENENTID>icsvg001</TENENTID>
        <CHANNELID>00001</CHANNELID>
        <SERVERID>00</SERVERID>
        <SERVERIP>192.168.0.83</SERVERIP>
    </INFO>
    <LICENSE>
        <KEY>2CF05DD7C692</KEY>
        <CHANNELS>209</CHANNELS> 
        <EXPIRE>9999</EXPIRE> 
    </LICENSE>
    <LOG>
	<PATH>/home/icsvg/log</PATH>
        <DISKLIMIT>100</DISKLIMIT>
        <LEVEL>DEBUG2</LEVEL>
        <OUTPUT>file</OUTPUT>
        <ROTATE size="100" num="10" yesno="yes"/>
	<DELPERIOD day="90" hour="2"/> <!-- day, hour24 -->
    </LOG>

   <SIMLOOP>10000</SIMLOOP>

    <COMMAND value="true" transport="tcp" port="57000"/>
    <CALLEVENT value="false" production="ICOMSYS_CTI" version="1.0.0.1"/>
    <SIP value="true" transport="udp" port="5090" proxy="192.168.0.21:5090"/>
    <!--<SIP value="true" transport="udp" port="5090" proxy="192.168.0.21:3000"/>-->

    <AGENT name="9012" value="true"> 
        <!-- if register value is false, it works to TRUNK mode-->
        <REGISTER value="false" transport="udp" expire="3600" username="9012"/>
        <OPTIONS value="false" interval="30"/>
        <MEDIA m="aud" port="23000" format="PCMA PCMU"/>
    </AGENT>
    <AGENT name="9013" value="false">
        <REGISTER value="true" transport="udp" expire="3600" username="9013"/>
        <OPTIONS value="false" interval="30"/>
        <MEDIA m="aud" port="23002" format="PCMA PCMU G729"/>
    </AGENT>
    <AGENT name="9014" value="false">
        <REGISTER value="true" transport="udp" expire="3600" username="9014"/>
        <OPTIONS value="false" interval="30"/>
        <MEDIA m="aud" port="23004" format="PCMA PCMU"/>
    </AGENT>
    <AGENT name="9015" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9015"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="23006" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9016" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9016"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="23008" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9017" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9017"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="23010" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9018" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9018"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="23012" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9019" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9019"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="23014" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="7000" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7000"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23016" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7001" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7001"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23018" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7002" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7002"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23020" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7003" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7003"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23022" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7004" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7004"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23024" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7005" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7005"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23026" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7006" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7006"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23028" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7007" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7007"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23030" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7008" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7008"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23032" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7009" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7009"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23034" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7010" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7010"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23036" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7011" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7011"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23038" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7012" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7012"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23040" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7013" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7013"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23042" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7014" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7014"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23044" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7015" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7015"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23046" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7016" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7016"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23048" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7017" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7017"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23050" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7018" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7018"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23052" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7019" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7019"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23054" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7020" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7020"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23056" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7021" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7021"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23058" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7022" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7022"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23060" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7023" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7023"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23062" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7024" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7024"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23064" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7025" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7025"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23066" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7026" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7026"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23068" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7027" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7027"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23070" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7028" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7028"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23072" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7029" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7029"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23074" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7030" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7030"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23076" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7031" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7031"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23078" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7032" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7032"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23080" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7033" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7033"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23082" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7034" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7034"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23084" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7035" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7035"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23086" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7036" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7036"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23088" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7037" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7037"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23090" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7038" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7038"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23092" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7039" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7039"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23094" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7040" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7040"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23096" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7041" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7041"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23098" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7042" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7042"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23100" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7043" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7043"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23102" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7044" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7044"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23104" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7045" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7045"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23106" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7046" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7046"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23108" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7047" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7047"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23110" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7048" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7048"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23112" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7049" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7049"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23114" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7050" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7050"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23116" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7051" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7051"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23118" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7052" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7052"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23120" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7053" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7053"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23122" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7054" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7054"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23124" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7055" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7055"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23126" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7056" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7056"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23128" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7057" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7057"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23130" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7058" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7058"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23132" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7059" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7059"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23134" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7060" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7060"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23136" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7061" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7061"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23138" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7062" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7062"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23140" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7063" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7063"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23142" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7064" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7064"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23144" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7065" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7065"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23146" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7066" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7066"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23148" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7067" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7067"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23150" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7068" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7068"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23152" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7069" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7069"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23154" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7070" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7070"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23156" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7071" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7071"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23158" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7072" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7072"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23160" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7073" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7073"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23162" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7074" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7074"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23164" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7075" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7075"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23166" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7076" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7076"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23168" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7077" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7077"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23170" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7078" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7078"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23172" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7079" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7079"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23174" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7080" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7080"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23176" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7081" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7081"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23178" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7082" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7082"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23180" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7083" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7083"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23182" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7084" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7084"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23184" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7085" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7085"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23186" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7086" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7086"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23188" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7087" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7087"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23190" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7088" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7088"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23192" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7089" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7089"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23194" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7090" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7090"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23196" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7091" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7091"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23198" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7092" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7092"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23200" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7093" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7093"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23202" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7094" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7094"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23204" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7095" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7095"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23206" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7096" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7096"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23208" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7097" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7097"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23210" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7098" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7098"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23212" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7099" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7099"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23214" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7100" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7100"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23216" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7101" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7101"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23218" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7102" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7102"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23220" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7103" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7103"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23222" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7104" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7104"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23224" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7105" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7105"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23226" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7106" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7106"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23228" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7107" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7107"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23230" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7108" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7108"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23232" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7109" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7109"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23234" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7110" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7110"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23236" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7111" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7111"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23238" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7112" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7112"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23240" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7113" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7113"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23242" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7114" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7114"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23244" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7115" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7115"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23246" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7116" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7116"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23248" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7117" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7117"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23250" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7118" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7118"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23252" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7119" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7119"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23254" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7120" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7120"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23256" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7121" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7121"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23258" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7122" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7122"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23260" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7123" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7123"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23262" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7124" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7124"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23264" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7125" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7125"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23266" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7126" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7126"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23268" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7127" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7127"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23270" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7128" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7128"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23272" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7129" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7129"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23274" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7130" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7130"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23276" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7131" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7131"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23278" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7132" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7132"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23280" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7133" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7133"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23282" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7134" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7134"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23284" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7135" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7135"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23286" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7136" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7136"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23288" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7137" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7137"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23290" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7138" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7138"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23292" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7139" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7139"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23294" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7140" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7140"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23296" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7141" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7141"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23298" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7142" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7142"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23300" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7143" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7143"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23302" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7144" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7144"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23304" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7145" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7145"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23306" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7146" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7146"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23308" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7147" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7147"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23310" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7148" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7148"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23312" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7149" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7149"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23314" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7150" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7150"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23316" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7151" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7151"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23318" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7152" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7152"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23320" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7153" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7153"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23322" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7154" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7154"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23324" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7155" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7155"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23326" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7156" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7156"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23328" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7157" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7157"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23330" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7158" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7158"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23332" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7159" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7159"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23334" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7160" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7160"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23336" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7161" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7161"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23338" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7162" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7162"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23340" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7163" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7163"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23342" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7164" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7164"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23344" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7165" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7165"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23346" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7166" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7166"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23348" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7167" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7167"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23350" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7168" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7168"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23352" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7169" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7169"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23354" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7170" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7170"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23356" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7171" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7171"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23358" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7172" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7172"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23360" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7173" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7173"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23362" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7174" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7174"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23364" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7175" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7175"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23366" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7176" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7176"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23368" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7177" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7177"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23370" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7178" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7178"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23372" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7179" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7179"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23374" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7180" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7180"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23376" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7181" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7181"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23378" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7182" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7182"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23380" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7183" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7183"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23382" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7184" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7184"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23384" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7185" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7185"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23386" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7186" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7186"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23388" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7187" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7187"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23390" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7188" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7188"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23392" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7189" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7189"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23394" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7190" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7190"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23396" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7191" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7191"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23398" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7192" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7192"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23400" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7193" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7193"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23402" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7194" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7194"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23404" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7195" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7195"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23406" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7196" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7196"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23408" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7197" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7197"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23410" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7198" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7198"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23412" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7199" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7199"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23414" format="PCMA PCMU"/>
	</AGENT>
	<AGENT name="7200" value="true">
		<REGISTER value="false" transport="udp" expire="3600" username="7200"/>
		<OPTIONS value="false" interval="30"/>
		<MEDIA m="aud" port="23416" format="PCMA PCMU"/>
	</AGENT>

    <VOICEAGENT>
        <AGENT name="9012" action="out" port="55553" voiceport="56002" ip="192.168.0.83"/>
        <AGENT name="9013" action="in" port="55553" voiceport="56003" ip="192.168.0.83"/>
        <AGENT name="9014" action="out" port="55553" voiceport="56004" ip="192.168.0.83"/>
		<AGENT name="7000" action="out" port="55553" voiceport="56005" ip="192.168.0.83"/>
		<AGENT name="7001" action="out" port="55553" voiceport="56006" ip="192.168.0.83"/>
		<AGENT name="7002" action="out" port="55553" voiceport="56007" ip="192.168.0.83"/>
		<AGENT name="7003" action="out" port="55553" voiceport="56008" ip="192.168.0.83"/>
		<AGENT name="7004" action="out" port="55553" voiceport="56009" ip="192.168.0.83"/>
		<AGENT name="7005" action="out" port="55553" voiceport="56010" ip="192.168.0.83"/>
		<AGENT name="7006" action="out" port="55553" voiceport="56011" ip="192.168.0.83"/>
		<AGENT name="7007" action="out" port="55553" voiceport="56012" ip="192.168.0.83"/>
		<AGENT name="7008" action="out" port="55553" voiceport="56013" ip="192.168.0.83"/>
		<AGENT name="7009" action="out" port="55553" voiceport="56014" ip="192.168.0.83"/>
		<AGENT name="7010" action="out" port="55553" voiceport="56015" ip="192.168.0.83"/>
		<AGENT name="7011" action="out" port="55553" voiceport="56016" ip="192.168.0.83"/>
		<AGENT name="7012" action="out" port="55553" voiceport="56017" ip="192.168.0.83"/>
		<AGENT name="7013" action="out" port="55553" voiceport="56018" ip="192.168.0.83"/>
		<AGENT name="7014" action="out" port="55553" voiceport="56019" ip="192.168.0.83"/>
		<AGENT name="7015" action="out" port="55553" voiceport="56020" ip="192.168.0.83"/>
		<AGENT name="7016" action="out" port="55553" voiceport="56021" ip="192.168.0.83"/>
		<AGENT name="7017" action="out" port="55553" voiceport="56022" ip="192.168.0.83"/>
		<AGENT name="7018" action="out" port="55553" voiceport="56023" ip="192.168.0.83"/>
		<AGENT name="7019" action="out" port="55553" voiceport="56024" ip="192.168.0.83"/>
		<AGENT name="7020" action="out" port="55553" voiceport="56025" ip="192.168.0.83"/>
		<AGENT name="7021" action="out" port="55553" voiceport="56026" ip="192.168.0.83"/>
		<AGENT name="7022" action="out" port="55553" voiceport="56027" ip="192.168.0.83"/>
		<AGENT name="7023" action="out" port="55553" voiceport="56028" ip="192.168.0.83"/>
		<AGENT name="7024" action="out" port="55553" voiceport="56029" ip="192.168.0.83"/>
		<AGENT name="7025" action="out" port="55553" voiceport="56030" ip="192.168.0.83"/>
		<AGENT name="7026" action="out" port="55553" voiceport="56031" ip="192.168.0.83"/>
		<AGENT name="7027" action="out" port="55553" voiceport="56032" ip="192.168.0.83"/>
		<AGENT name="7028" action="out" port="55553" voiceport="56033" ip="192.168.0.83"/>
		<AGENT name="7029" action="out" port="55553" voiceport="56034" ip="192.168.0.83"/>
		<AGENT name="7030" action="out" port="55553" voiceport="56035" ip="192.168.0.83"/>
		<AGENT name="7031" action="out" port="55553" voiceport="56036" ip="192.168.0.83"/>
		<AGENT name="7032" action="out" port="55553" voiceport="56037" ip="192.168.0.83"/>
		<AGENT name="7033" action="out" port="55553" voiceport="56038" ip="192.168.0.83"/>
		<AGENT name="7034" action="out" port="55553" voiceport="56039" ip="192.168.0.83"/>
		<AGENT name="7035" action="out" port="55553" voiceport="56040" ip="192.168.0.83"/>
		<AGENT name="7036" action="out" port="55553" voiceport="56041" ip="192.168.0.83"/>
		<AGENT name="7037" action="out" port="55553" voiceport="56042" ip="192.168.0.83"/>
		<AGENT name="7038" action="out" port="55553" voiceport="56043" ip="192.168.0.83"/>
		<AGENT name="7039" action="out" port="55553" voiceport="56044" ip="192.168.0.83"/>
		<AGENT name="7040" action="out" port="55553" voiceport="56045" ip="192.168.0.83"/>
		<AGENT name="7041" action="out" port="55553" voiceport="56046" ip="192.168.0.83"/>
		<AGENT name="7042" action="out" port="55553" voiceport="56047" ip="192.168.0.83"/>
		<AGENT name="7043" action="out" port="55553" voiceport="56048" ip="192.168.0.83"/>
		<AGENT name="7044" action="out" port="55553" voiceport="56049" ip="192.168.0.83"/>
		<AGENT name="7045" action="out" port="55553" voiceport="56050" ip="192.168.0.83"/>
		<AGENT name="7046" action="out" port="55553" voiceport="56051" ip="192.168.0.83"/>
		<AGENT name="7047" action="out" port="55553" voiceport="56052" ip="192.168.0.83"/>
		<AGENT name="7048" action="out" port="55553" voiceport="56053" ip="192.168.0.83"/>
		<AGENT name="7049" action="out" port="55553" voiceport="56054" ip="192.168.0.83"/>
		<AGENT name="7050" action="out" port="55553" voiceport="56055" ip="192.168.0.83"/>
		<AGENT name="7051" action="out" port="55553" voiceport="56056" ip="192.168.0.83"/>
		<AGENT name="7052" action="out" port="55553" voiceport="56057" ip="192.168.0.83"/>
		<AGENT name="7053" action="out" port="55553" voiceport="56058" ip="192.168.0.83"/>
		<AGENT name="7054" action="out" port="55553" voiceport="56059" ip="192.168.0.83"/>
		<AGENT name="7055" action="out" port="55553" voiceport="56060" ip="192.168.0.83"/>
		<AGENT name="7056" action="out" port="55553" voiceport="56061" ip="192.168.0.83"/>
		<AGENT name="7057" action="out" port="55553" voiceport="56062" ip="192.168.0.83"/>
		<AGENT name="7058" action="out" port="55553" voiceport="56063" ip="192.168.0.83"/>
		<AGENT name="7059" action="out" port="55553" voiceport="56064" ip="192.168.0.83"/>
		<AGENT name="7060" action="out" port="55553" voiceport="56065" ip="192.168.0.83"/>
		<AGENT name="7061" action="out" port="55553" voiceport="56066" ip="192.168.0.83"/>
		<AGENT name="7062" action="out" port="55553" voiceport="56067" ip="192.168.0.83"/>
		<AGENT name="7063" action="out" port="55553" voiceport="56068" ip="192.168.0.83"/>
		<AGENT name="7064" action="out" port="55553" voiceport="56069" ip="192.168.0.83"/>
		<AGENT name="7065" action="out" port="55553" voiceport="56070" ip="192.168.0.83"/>
		<AGENT name="7066" action="out" port="55553" voiceport="56071" ip="192.168.0.83"/>
		<AGENT name="7067" action="out" port="55553" voiceport="56072" ip="192.168.0.83"/>
		<AGENT name="7068" action="out" port="55553" voiceport="56073" ip="192.168.0.83"/>
		<AGENT name="7069" action="out" port="55553" voiceport="56074" ip="192.168.0.83"/>
		<AGENT name="7070" action="out" port="55553" voiceport="56075" ip="192.168.0.83"/>
		<AGENT name="7071" action="out" port="55553" voiceport="56076" ip="192.168.0.83"/>
		<AGENT name="7072" action="out" port="55553" voiceport="56077" ip="192.168.0.83"/>
		<AGENT name="7073" action="out" port="55553" voiceport="56078" ip="192.168.0.83"/>
		<AGENT name="7074" action="out" port="55553" voiceport="56079" ip="192.168.0.83"/>
		<AGENT name="7075" action="out" port="55553" voiceport="56080" ip="192.168.0.83"/>
		<AGENT name="7076" action="out" port="55553" voiceport="56081" ip="192.168.0.83"/>
		<AGENT name="7077" action="out" port="55553" voiceport="56082" ip="192.168.0.83"/>
		<AGENT name="7078" action="out" port="55553" voiceport="56083" ip="192.168.0.83"/>
		<AGENT name="7079" action="out" port="55553" voiceport="56084" ip="192.168.0.83"/>
		<AGENT name="7080" action="out" port="55553" voiceport="56085" ip="192.168.0.83"/>
		<AGENT name="7081" action="out" port="55553" voiceport="56086" ip="192.168.0.83"/>
		<AGENT name="7082" action="out" port="55553" voiceport="56087" ip="192.168.0.83"/>
		<AGENT name="7083" action="out" port="55553" voiceport="56088" ip="192.168.0.83"/>
		<AGENT name="7084" action="out" port="55553" voiceport="56089" ip="192.168.0.83"/>
		<AGENT name="7085" action="out" port="55553" voiceport="56090" ip="192.168.0.83"/>
		<AGENT name="7086" action="out" port="55553" voiceport="56091" ip="192.168.0.83"/>
		<AGENT name="7087" action="out" port="55553" voiceport="56092" ip="192.168.0.83"/>
		<AGENT name="7088" action="out" port="55553" voiceport="56093" ip="192.168.0.83"/>
		<AGENT name="7089" action="out" port="55553" voiceport="56094" ip="192.168.0.83"/>
		<AGENT name="7090" action="out" port="55553" voiceport="56095" ip="192.168.0.83"/>
		<AGENT name="7091" action="out" port="55553" voiceport="56096" ip="192.168.0.83"/>
		<AGENT name="7092" action="out" port="55553" voiceport="56097" ip="192.168.0.83"/>
		<AGENT name="7093" action="out" port="55553" voiceport="56098" ip="192.168.0.83"/>
		<AGENT name="7094" action="out" port="55553" voiceport="56099" ip="192.168.0.83"/>
		<AGENT name="7095" action="out" port="55553" voiceport="56100" ip="192.168.0.83"/>
		<AGENT name="7096" action="out" port="55553" voiceport="56101" ip="192.168.0.83"/>
		<AGENT name="7097" action="out" port="55553" voiceport="56102" ip="192.168.0.83"/>
		<AGENT name="7098" action="out" port="55553" voiceport="56103" ip="192.168.0.83"/>
		<AGENT name="7099" action="out" port="55553" voiceport="56104" ip="192.168.0.83"/>
		<AGENT name="7100" action="out" port="55553" voiceport="56105" ip="192.168.0.83"/>
		<AGENT name="7101" action="out" port="55553" voiceport="56106" ip="192.168.0.83"/>
		<AGENT name="7102" action="out" port="55553" voiceport="56107" ip="192.168.0.83"/>
		<AGENT name="7103" action="out" port="55553" voiceport="56108" ip="192.168.0.83"/>
		<AGENT name="7104" action="out" port="55553" voiceport="56109" ip="192.168.0.83"/>
		<AGENT name="7105" action="out" port="55553" voiceport="56110" ip="192.168.0.83"/>
		<AGENT name="7106" action="out" port="55553" voiceport="56111" ip="192.168.0.83"/>
		<AGENT name="7107" action="out" port="55553" voiceport="56112" ip="192.168.0.83"/>
		<AGENT name="7108" action="out" port="55553" voiceport="56113" ip="192.168.0.83"/>
		<AGENT name="7109" action="out" port="55553" voiceport="56114" ip="192.168.0.83"/>
		<AGENT name="7110" action="out" port="55553" voiceport="56115" ip="192.168.0.83"/>
		<AGENT name="7111" action="out" port="55553" voiceport="56116" ip="192.168.0.83"/>
		<AGENT name="7112" action="out" port="55553" voiceport="56117" ip="192.168.0.83"/>
		<AGENT name="7113" action="out" port="55553" voiceport="56118" ip="192.168.0.83"/>
		<AGENT name="7114" action="out" port="55553" voiceport="56119" ip="192.168.0.83"/>
		<AGENT name="7115" action="out" port="55553" voiceport="56120" ip="192.168.0.83"/>
		<AGENT name="7116" action="out" port="55553" voiceport="56121" ip="192.168.0.83"/>
		<AGENT name="7117" action="out" port="55553" voiceport="56122" ip="192.168.0.83"/>
		<AGENT name="7118" action="out" port="55553" voiceport="56123" ip="192.168.0.83"/>
		<AGENT name="7119" action="out" port="55553" voiceport="56124" ip="192.168.0.83"/>
		<AGENT name="7120" action="out" port="55553" voiceport="56125" ip="192.168.0.83"/>
		<AGENT name="7121" action="out" port="55553" voiceport="56126" ip="192.168.0.83"/>
		<AGENT name="7122" action="out" port="55553" voiceport="56127" ip="192.168.0.83"/>
		<AGENT name="7123" action="out" port="55553" voiceport="56128" ip="192.168.0.83"/>
		<AGENT name="7124" action="out" port="55553" voiceport="56129" ip="192.168.0.83"/>
		<AGENT name="7125" action="out" port="55553" voiceport="56130" ip="192.168.0.83"/>
		<AGENT name="7126" action="out" port="55553" voiceport="56131" ip="192.168.0.83"/>
		<AGENT name="7127" action="out" port="55553" voiceport="56132" ip="192.168.0.83"/>
		<AGENT name="7128" action="out" port="55553" voiceport="56133" ip="192.168.0.83"/>
		<AGENT name="7129" action="out" port="55553" voiceport="56134" ip="192.168.0.83"/>
		<AGENT name="7130" action="out" port="55553" voiceport="56135" ip="192.168.0.83"/>
		<AGENT name="7131" action="out" port="55553" voiceport="56136" ip="192.168.0.83"/>
		<AGENT name="7132" action="out" port="55553" voiceport="56137" ip="192.168.0.83"/>
		<AGENT name="7133" action="out" port="55553" voiceport="56138" ip="192.168.0.83"/>
		<AGENT name="7134" action="out" port="55553" voiceport="56139" ip="192.168.0.83"/>
		<AGENT name="7135" action="out" port="55553" voiceport="56140" ip="192.168.0.83"/>
		<AGENT name="7136" action="out" port="55553" voiceport="56141" ip="192.168.0.83"/>
		<AGENT name="7137" action="out" port="55553" voiceport="56142" ip="192.168.0.83"/>
		<AGENT name="7138" action="out" port="55553" voiceport="56143" ip="192.168.0.83"/>
		<AGENT name="7139" action="out" port="55553" voiceport="56144" ip="192.168.0.83"/>
		<AGENT name="7140" action="out" port="55553" voiceport="56145" ip="192.168.0.83"/>
		<AGENT name="7141" action="out" port="55553" voiceport="56146" ip="192.168.0.83"/>
		<AGENT name="7142" action="out" port="55553" voiceport="56147" ip="192.168.0.83"/>
		<AGENT name="7143" action="out" port="55553" voiceport="56148" ip="192.168.0.83"/>
		<AGENT name="7144" action="out" port="55553" voiceport="56149" ip="192.168.0.83"/>
		<AGENT name="7145" action="out" port="55553" voiceport="56150" ip="192.168.0.83"/>
		<AGENT name="7146" action="out" port="55553" voiceport="56151" ip="192.168.0.83"/>
		<AGENT name="7147" action="out" port="55553" voiceport="56152" ip="192.168.0.83"/>
		<AGENT name="7148" action="out" port="55553" voiceport="56153" ip="192.168.0.83"/>
		<AGENT name="7149" action="out" port="55553" voiceport="56154" ip="192.168.0.83"/>
		<AGENT name="7150" action="out" port="55553" voiceport="56155" ip="192.168.0.83"/>
		<AGENT name="7151" action="out" port="55553" voiceport="56156" ip="192.168.0.83"/>
		<AGENT name="7152" action="out" port="55553" voiceport="56157" ip="192.168.0.83"/>
		<AGENT name="7153" action="out" port="55553" voiceport="56158" ip="192.168.0.83"/>
		<AGENT name="7154" action="out" port="55553" voiceport="56159" ip="192.168.0.83"/>
		<AGENT name="7155" action="out" port="55553" voiceport="56160" ip="192.168.0.83"/>
		<AGENT name="7156" action="out" port="55553" voiceport="56161" ip="192.168.0.83"/>
		<AGENT name="7157" action="out" port="55553" voiceport="56162" ip="192.168.0.83"/>
		<AGENT name="7158" action="out" port="55553" voiceport="56163" ip="192.168.0.83"/>
		<AGENT name="7159" action="out" port="55553" voiceport="56164" ip="192.168.0.83"/>
		<AGENT name="7160" action="out" port="55553" voiceport="56165" ip="192.168.0.83"/>
		<AGENT name="7161" action="out" port="55553" voiceport="56166" ip="192.168.0.83"/>
		<AGENT name="7162" action="out" port="55553" voiceport="56167" ip="192.168.0.83"/>
		<AGENT name="7163" action="out" port="55553" voiceport="56168" ip="192.168.0.83"/>
		<AGENT name="7164" action="out" port="55553" voiceport="56169" ip="192.168.0.83"/>
		<AGENT name="7165" action="out" port="55553" voiceport="56170" ip="192.168.0.83"/>
		<AGENT name="7166" action="out" port="55553" voiceport="56171" ip="192.168.0.83"/>
		<AGENT name="7167" action="out" port="55553" voiceport="56172" ip="192.168.0.83"/>
		<AGENT name="7168" action="out" port="55553" voiceport="56173" ip="192.168.0.83"/>
		<AGENT name="7169" action="out" port="55553" voiceport="56174" ip="192.168.0.83"/>
		<AGENT name="7170" action="out" port="55553" voiceport="56175" ip="192.168.0.83"/>
		<AGENT name="7171" action="out" port="55553" voiceport="56176" ip="192.168.0.83"/>
		<AGENT name="7172" action="out" port="55553" voiceport="56177" ip="192.168.0.83"/>
		<AGENT name="7173" action="out" port="55553" voiceport="56178" ip="192.168.0.83"/>
		<AGENT name="7174" action="out" port="55553" voiceport="56179" ip="192.168.0.83"/>
		<AGENT name="7175" action="out" port="55553" voiceport="56180" ip="192.168.0.83"/>
		<AGENT name="7176" action="out" port="55553" voiceport="56181" ip="192.168.0.83"/>
		<AGENT name="7177" action="out" port="55553" voiceport="56182" ip="192.168.0.83"/>
		<AGENT name="7178" action="out" port="55553" voiceport="56183" ip="192.168.0.83"/>
		<AGENT name="7179" action="out" port="55553" voiceport="56184" ip="192.168.0.83"/>
		<AGENT name="7180" action="out" port="55553" voiceport="56185" ip="192.168.0.83"/>
		<AGENT name="7181" action="out" port="55553" voiceport="56186" ip="192.168.0.83"/>
		<AGENT name="7182" action="out" port="55553" voiceport="56187" ip="192.168.0.83"/>
		<AGENT name="7183" action="out" port="55553" voiceport="56188" ip="192.168.0.83"/>
		<AGENT name="7184" action="out" port="55553" voiceport="56189" ip="192.168.0.83"/>
		<AGENT name="7185" action="out" port="55553" voiceport="56190" ip="192.168.0.83"/>
		<AGENT name="7186" action="out" port="55553" voiceport="56191" ip="192.168.0.83"/>
		<AGENT name="7187" action="out" port="55553" voiceport="56192" ip="192.168.0.83"/>
		<AGENT name="7188" action="out" port="55553" voiceport="56193" ip="192.168.0.83"/>
		<AGENT name="7189" action="out" port="55553" voiceport="56194" ip="192.168.0.83"/>
		<AGENT name="7190" action="out" port="55553" voiceport="56195" ip="192.168.0.83"/>
		<AGENT name="7191" action="out" port="55553" voiceport="56196" ip="192.168.0.83"/>
		<AGENT name="7192" action="out" port="55553" voiceport="56197" ip="192.168.0.83"/>
		<AGENT name="7193" action="out" port="55553" voiceport="56198" ip="192.168.0.83"/>
		<AGENT name="7194" action="out" port="55553" voiceport="56199" ip="192.168.0.83"/>
		<AGENT name="7195" action="out" port="55553" voiceport="56200" ip="192.168.0.83"/>
		<AGENT name="7196" action="out" port="55553" voiceport="56201" ip="192.168.0.83"/>
		<AGENT name="7197" action="out" port="55553" voiceport="56202" ip="192.168.0.83"/>
		<AGENT name="7198" action="out" port="55553" voiceport="56203" ip="192.168.0.83"/>
		<AGENT name="7199" action="out" port="55553" voiceport="56204" ip="192.168.0.83"/>
		<AGENT name="7200" action="out" port="55553" voiceport="56205" ip="192.168.0.83"/>
        <SERVER port="7777" baseport="7778" range="128">192.168.0.83</SERVER>
    </VOICEAGENT>
</ICSVG>
